
eTB Manager - Bug #12

Medicine Module - Medicine Receiving - empty tags '()' 

07/13/2012 04:41 PM - Anonymous

Status: Closed Start date: 07/13/2012

Priority: Normal Due date: 07/20/2012

Assignee:  % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Version 2.1 Spent time: 0.50 hour

Component: Medicine Management   

Description

Empty tags '()' appears in the pop-up window for new batch created in 'Medicine Receiving'. This now appears only while editing a

batch holding value for the type of medicine eg - powder, oral etc

History

#1 - 07/13/2012 04:58 PM - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 1.00

#2 - 09/24/2016 08:24 PM - Ricardo Memoria

- Status changed from Resolved to Closed
